## oem-somerville-chansey-meta 22.04~ubuntu1

=== debian/changelog ===
oem-somerville-chansey-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Chansey. (LP: #1997640)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 19 Jul 2023 00:16:05 +0800
