## oem-somerville-chansey-meta 22.04ubuntu1

=== debian/changelog ===
oem-somerville-chansey-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Chansey. (LP: #1980284)

 -- Andy Chi <andy.chi@canonical.com>  Fri, 01 Jul 2022 16:41:46 +0800
