## oem-somerville-chansey-meta 22.04ubuntu4

=== debian/changelog ===
oem-somerville-chansey-meta (22.04ubuntu4) jammy; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 19 Jul 2023 00:18:35 +0800

oem-somerville-chansey-meta (22.04ubuntu3) jammy; urgency=medium

  * Update kernel to linux-oem-22.04c.

 -- Andy Chi <andy.chi@canonical.com>  Tue, 10 Jan 2023 14:39:46 +0800

oem-somerville-chansey-meta (22.04ubuntu2) jammy; urgency=medium

  * Add oem-fix-misc-cnl-disable-pipewire-v4l2 to recommends.

 -- Andy Chi <andy.chi@canonical.com>  Wed, 16 Nov 2022 15:21:54 +0800
