=== debian/control ===
--- 
+++ 
@@ -9,16 +9,21 @@
 
 Package: oem-somerville-chansey-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04a, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-somerville-meta
+Recommends: oem-fix-misc-cnl-disable-pipewire-v4l2
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Chansey platform
- This is a metapackage for Somerville Chansey platform.
+Description: hardware support for Dell OptiPlex AIO 7410 / 7410 PLUS
+ This is a metapackage for Dell PCs:
+  * Dell OptiPlex AIO 7410
+  * Dell OptiPles AIO 7410 PLUS
  It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-chansey-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Chansey platform (factory)
- This is a factory metapackage for Somerville Chansey platform.
+Description: hardware support for Dell OptiPlex AIO 7410 / 7410 PLUS(factory)
+ This is a factory metapackage for Dell PCs:
+  * Dell OptiPlex AIO 7410
+  * Dell OptiPles AIO 7410 PLUS
  It installs packages needed to support this hardware fully. (factory)
