## oem-somerville-chansey-meta 22.04ubuntu5

=== debian/changelog ===
oem-somerville-chansey-meta (22.04ubuntu5) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- artur <artur.pak@canonical.com>  Tue, 24 Sep 2024 14:29:44 +0800
